#include <stdio.h>
#include <stdlib.h>

int main()
{

    int V,broj_novcanica,i,x;
    printf("Unesite sumu koju je potrebno isplatiti:");
    scanf("%i",&V);
broj_novcanica=0;
    while (V>0)
    {
    switch (V%10)
    {
case 0:
    broj_novcanica=broj_novcanica;
    break;
case 1:
    broj_novcanica=broj_novcanica+1;
    break;
case 2:
    broj_novcanica=broj_novcanica+1;
    break;
case 3:
    broj_novcanica=broj_novcanica+2;
    break;
case 4:
    broj_novcanica=broj_novcanica+2;
    break;
case 5:
    broj_novcanica=broj_novcanica+1;
    break;
case 6:
    broj_novcanica=broj_novcanica+2;
    break;
case 7:
    broj_novcanica=broj_novcanica+2;
    break;
case 8:
    broj_novcanica=broj_novcanica+3;
    break;
case 9:
    broj_novcanica=broj_novcanica+3;
    break;

    }
V=V/10;
    }
    printf("Broj novcanica koji je potreban da bi se isplatila uneta suma je %i .",broj_novcanica);
    return 0;
}